 
/* @import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400;1,600&family=Nunito:wght@300;400;600;700&family=Quicksand:wght@400;500;600;700&display=swap"); */

:root {
	--color-primary: #2667ff;
	--color-secondary: #0b1460;
	--color-tertiary: #6ef1b2;
	--color-body: #5c6185;
	--color-white: #fff;
	--color-black: #000000;
	--color-off-white: #f6f9fb;
	--color-primary-7: rgba(38, 103, 255, 0.07);
	--color-primary-10: rgba(38, 103, 255, 0.1);
	--color-secondary-10: rgba(11, 20, 96, 0.1);
	--color-white-10: rgba(255, 255, 255, 0.1);
	--color-white-60: rgba(255, 255, 255, 0.6);
	--color-white-70: rgba(255, 255, 255, 0.7);
	--color-dark: #151516;
	--color-deep-dark: #0b0b0b;
	--font-nunito: 'Nunito', sans-serif;
	--font-nunito-sans: 'Nunito Sans', sans-serif;
	--font-quicksand: 'Quicksand', sans-serif;
}

body {
	color: var(--color-body);
	font-family: var(--font-nunito-sans);
	font-weight: normal;
	font-size: 16px;
	line-height: 2;
	overflow-x: hidden !important;
}

/* * {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
} */

 
 

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-quicksand);
	font-weight: 700;
	line-height: 1.3;
	color: var(--color-secondary);
	margin: 0px;
}

/* h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: var(--color-secondary);
} */

ul,
ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

p {
	margin: 0px;
}

a {
	display: inline-block;
	-webkit-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a:hover {
	text-decoration: none;
}

a,
span {
	display: inline-block;
}
 
.mb-50 {
	margin-bottom: 50px;
}

 
 
 

/*======= Template Btn =======*/
.template-btn {
	display: inline-block;
	color: var(--color-white);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: var(--tart);
	border: none;
	padding: 15px 35px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.template-btn i {
	margin-left: 6px;
	position: relative;
	top: 1px;
}

.template-btn::before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--color-secondary);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	visibility: hidden;
}

.template-btn:hover {
	color: var(--color-white);
}

.template-btn:hover::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.template-btn.btn-hover-white-bg::before {
	background-color: var(--color-white);
}

.template-btn.btn-hover-white-bg:hover {
	color: var(--color-secondary);
}

.template-btn.bg-primary-10 {
	background-color: var(--color-primary-10);
	color: var(--color-secondary);
}

.template-btn.bg-primary-10::before {
	background-color: var(--indigo);
}

.template-btn.bg-primary-10:hover {
	color: var(--color-white);
}

.template-btn.bordered-btn {
	padding: 13px 35px;
	border: 2px solid var(--color-secondary-10);
	background-color: transparent;
	color: var(--color-secondary);
}

.template-btn.bordered-btn::before {
	background-color: var(--indigo);
}

.template-btn.bordered-btn:hover {
	border-color: var(--color-primary);
	color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white {
	border-color: var(--color-white);
	color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white::before {
	background-color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white:hover {
	color: var(--color-secondary);
}

/*======= Section Heading =======*/
.section-heading .title {
	font-size: 45px;
	letter-spacing: -0.5px;
}

.section-heading .tagline {
	font-family: var(--font-nunito);
	font-size: 18px;
	font-weight: 600;
	color: var(--tart);
	margin-top: 12px;
	line-height: 1.4;
}

.section-heading.heading-white .title,
.section-heading.heading-white .tagline {
	color: var(--color-white);
}
 
 
/*======= Pricing Table =======*/
.pricing-table {
	padding: 45px;
	/*border: 1px solid var(--color-secondary);*/
	border-radius: 7px;
	background-color: var(--color-white);
	position: relative;
}

.featured-planR{
   	border: 1px solid var(--color-secondary) !important;
	border-radius: 7px !important;
}

.pricing-table,
.pricing-table > * {
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.pricing-table .plan-name {
	font-size: 24px;
	letter-spacing: -0.3px;
	margin-bottom: 10px;
}

.pricing-table p {
	margin-bottom: 20px;
}

.pricing-table .plan-price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-top: 10px;
	margin-bottom: 35px;
	font-size: 55px;
	font-family: var(--font-quicksand);
	font-weight: 500;
	color: var(--color-secondary);
	line-height: 1;
	letter-spacing: -0.3px;
}

.pricing-table .plan-price .currency {
	font-size: 24px;
	position: relative;
	top: 8px;
	margin-right: 8px;
}

.pricing-table .template-btn {
	padding: 13px 30px;
	margin-bottom: 30px;
}

.pricing-table .feature-list li {
	display: block;
	font-size: 16px;
	font-weight: 600;
	font-family: var(--font-nunito);
	line-height: 1.4;
	color: var(--tart);
}

.pricing-table .feature-list li i {
	margin-right: 5px;
	color: var(--color-primary);
}

.pricing-table .feature-list li:not(:last-child) {
	margin-bottom: 15px;
}

.pricing-table .feature-list li.disabled {
	color: var(--color-body);
}

.pricing-table .featured-label {
	position: absolute;
	right: 0;
	top: 0;
	background-color: var(--tart);
	font-size: 15px;
	font-weight: 700;
	font-family: var(--font-quicksand);
	line-height: 1;
	color: var(--color-white);
	text-transform: uppercase;
	padding: 6px 15px 6px 20px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 10px 50%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 10px 50%);
}

.pricing-table.featured-plan, .pricing-table:hover {
	border-color: transparent;
	-webkit-box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
}

.pricing-table.featured-plan .template-btn, .pricing-table:hover .template-btn {
	color: var(--color-white);
	border-color: var(--indigo);
}

.pricing-table.featured-plan .template-btn::before, .pricing-table:hover .template-btn::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.pricing-table.pricing-table-two {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
}

.pricing-table.pricing-table-two .feature-list li {
	color: var(--color-body);
}

.pricing-table.pricing-table-two .feature-list li i {
	color: var(--color-secondary);
}

.pricing-table.pricing-table-two.featured-plan {
	-webkit-box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	z-index: 2;
} 

 
 
/*======= Pricing Section Line =======*/
.pricing-section-line {
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.pricing-section-line::before, .pricing-section-line::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.pricing-section-line::before {
	background-image: url(../../imgs/line.png);
	background-repeat: no-repeat;
	background-position: 0 51%;
}

.pricing-section-line::after {
	background-image: url(../../imgs/line-2.png);
	background-repeat: no-repeat;
	background-position: 100% 85%;
}

.pricing-blur-bg {
	background-image: url(../img/blur-overly.png);
	background-repeat: no-repeat;
	background-position: center;
}

 



/* old site style */
 
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@keyframes fadeInUp{
	0% {
		opacity: 0;
		-webkit-transform: translateY(30px);
		-ms-transform: translateY(30px);
		transform: translateY(30px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}











.pricing--style-2 {
	/* to fill the screen on mobile */
	/* padding: 40px; */
	background: #fff;
	border-radius: 6px;
	transition: all 0.3s ease-in-out;
	transition-delay: 0.1s;
  }
  
  .pricing--style-2 .shape-list{
	margin: 0;
	padding: 0;
	list-style: none;
  }
  .pricing--style-2 .shape-list li {
	position: absolute;
	z-index: 1;
  }
  
  .pricing--style-2 .shape-list li:nth-child(1) {
	right: -0.1%;
	top: 35px;
  }
  
  .pricing--style-2 .shape-list li:nth-child(2) {
	left: -0.1%;
	bottom: 35px;
  }
  
  .pricing--style-2 .shape-list svg path {
	transition: all 0.3s ease-in-out;
  }
  
  .pricing--style-2 .pricing__title {
	font-size: 2.9rem;
	transition: all 0.3s ease-in-out;
	margin-bottom: 18px;
  }
  
  .pricing--style-2 .pricing__price-heading {
	font-size: 4.5375rem;
	font-weight: 700;
	font-family: "Poppins", sans-serif;
	color: #061526;
	line-height: 1;
	display: block;
	margin-bottom: 35px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 35px;
	position: relative;
	transition: all 0.3s ease-in-out;
	height: 90px;
	overflow: hidden;
  }
  
  .pricing--style-2 .pricing__price-heading .pack-duration {
	margin-left: 8px;
	font-size: 3.9rem;
  }
  
  .pricing--style-2 .pricing__price-heading span {
	display: inline-block;
  }
  
  .pricing--style-2 .pricing__price-heading .price-box {
	position: absolute;
	left: 0;
	right: 0;
  }
  
  .pricing--style-2 .pricing__price-heading .price-box.price-box-show {
	-webkit-animation: showPrice 0.7s forwards;
			animation: showPrice 0.7s forwards;
  }
  
  .pricing--style-2 .pricing__price-heading .price-box.price-box-hide {
	-webkit-animation: hidePrice 0.7s forwards;
			animation: hidePrice 0.7s forwards;
  }
  
  .pricing--style-2 .pricing__feature-list{
	list-style: none;
	padding: 0;
	margin: 0;
  }
  .pricing--style-3 .pricing__feature-list{
	display: grid;
	place-content: center;
  }
  .pricing--style-2 .pricing__feature-list li {
	position: relative;
	font-size: 1.6rem;
	font-weight: 550;
	color: #061526;
	padding-left: 44px;
	margin-bottom: 15px;
  }
  
  .pricing--style-2 .pricing__feature-list li > .icon,
  .pricing--style-2 .pricing__feature-list .rt-btn li > .icon--1,
  .rt-btn .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--1 li > .icon--1,
  .rt-btn--1 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--2 li > .icon--1,
  .rt-btn--2 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--3 li > .icon--1,
  .rt-btn--3 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--4 li > .icon--1,
  .rt-btn--4 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--5 li > .icon--1,
  .rt-btn--5 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--6 li > .icon--1,
  .rt-btn--6 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--7 li > .icon--1,
  .rt-btn--7 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--8 li > .icon--1,
  .rt-btn--8 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--9 li > .icon--1,
  .rt-btn--9 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--10 li > .icon--1,
  .rt-btn--10 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--11 li > .icon--1,
  .rt-btn--11 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--12 li > .icon--1,
  .rt-btn--12 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--13 li > .icon--1,
  .rt-btn--13 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn--14 li > .icon--1,
  .rt-btn--14 .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .filter-btn li > .icon--1,
  .filter-btn .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-cs-filter-btn li > .icon--1,
  .rt-cs-filter-btn .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-cart-btn li > .icon--1,
  .rt-cart-btn .pricing--style-2 .pricing__feature-list li > .icon--1,
  .pricing--style-2 .pricing__feature-list .rt-btn li > .icon--2,
  .rt-btn .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--1 li > .icon--2,
  .rt-btn--1 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--2 li > .icon--2,
  .rt-btn--2 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--3 li > .icon--2,
  .rt-btn--3 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--4 li > .icon--2,
  .rt-btn--4 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--5 li > .icon--2,
  .rt-btn--5 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--6 li > .icon--2,
  .rt-btn--6 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--7 li > .icon--2,
  .rt-btn--7 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--8 li > .icon--2,
  .rt-btn--8 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--9 li > .icon--2,
  .rt-btn--9 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--10 li > .icon--2,
  .rt-btn--10 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--11 li > .icon--2,
  .rt-btn--11 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--12 li > .icon--2,
  .rt-btn--12 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--13 li > .icon--2,
  .rt-btn--13 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn--14 li > .icon--2,
  .rt-btn--14 .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .filter-btn li > .icon--2,
  .filter-btn .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-cs-filter-btn li > .icon--2,
  .rt-cs-filter-btn .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-cart-btn li > .icon--2,
  .rt-cart-btn .pricing--style-2 .pricing__feature-list li > .icon--2,
  .pricing--style-2 .pricing__feature-list .rt-btn li > .icon--3,
  .rt-btn .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--1 li > .icon--3,
  .rt-btn--1 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--2 li > .icon--3,
  .rt-btn--2 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--3 li > .icon--3,
  .rt-btn--3 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--4 li > .icon--3,
  .rt-btn--4 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--5 li > .icon--3,
  .rt-btn--5 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--6 li > .icon--3,
  .rt-btn--6 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--7 li > .icon--3,
  .rt-btn--7 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--8 li > .icon--3,
  .rt-btn--8 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--9 li > .icon--3,
  .rt-btn--9 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--10 li > .icon--3,
  .rt-btn--10 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--11 li > .icon--3,
  .rt-btn--11 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--12 li > .icon--3,
  .rt-btn--12 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--13 li > .icon--3,
  .rt-btn--13 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-btn--14 li > .icon--3,
  .rt-btn--14 .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .filter-btn li > .icon--3,
  .filter-btn .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-cs-filter-btn li > .icon--3,
  .rt-cs-filter-btn .pricing--style-2 .pricing__feature-list li > .icon--3,
  .pricing--style-2 .pricing__feature-list .rt-cart-btn li > .icon--3,
  .rt-cart-btn .pricing--style-2 .pricing__feature-list li > .icon--3 {
	position: absolute;
	left: 0;
	top: 2px;
	color: var(--tart);
	background-color: rgba(255, 131, 69, 0.15);
	font-size: 1.2225rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	transition: all 0.3s ease-in-out;
  }
  
  .pricing--style-2 .pricing__feature-list li:last-child {
	margin-bottom: 0;
  }
  
  .pricing--style-2 .pricing__footer {
	margin-top: 40px;
  }
  
  .pricing--style-2 .rt-btn--7 {
	color: #0f285f;
	border-color: #0f285f;
	border-radius: 6px;
	font-size: 1.0625rem;
	font-weight: 600;
	height: 55px;
	padding: 4px 20px;
  }
  
  .pricing--style-2 .rt-btn--7 .icon--4 {
	margin-left: 12px;
  }

  [class*="icon--4"] {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.pricing--style-2 .rt-btn--7 .icon--4 {
    margin-left: 12px;
}

[class^="icon--4"], [class*=" icon--4"] {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pricing--style-2 .rt-btn--7 {
    color: #0f285f !important;
    border-color: #0f285f !important;
    border-radius: 6px !important;
    font-size: 1.5625rem !important;
    font-weight: 600 !important;
    height: 55px !important;
    padding: 4px 20px !important;
}

[class*="rt-btn-"] {
    gap: 8px;
}


.rt-btn--7{
    font-size: 0.9375rem;
    font-weight: 500;
    border-radius: 30px;
    height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
    padding: 0 30px;
    position: relative;
    z-index: 4;
}


  .pricing--style-2 .rt-btn--7 svg path,
  .pricing--style-2 .rt-btn--7 svg rect {
	fill: #0f285f;
	transition: all 0.3s ease-in-out;
  }
  
  .pricing--style-2--active, 
  .pricing--style-2:hover {
	/* border-color: transparent;
	box-shadow: 0px 0 30px rgb(0 0 0 / 10%); */
  }
  
  .pricing--style-2--active .shape-list svg path, 
  .pricing--style-2:hover .shape-list svg path {
	fill: #ff3147;
  }
  
  .pricing--style-2--active .rt-btn--7, 
  .pricing--style-2:hover .rt-btn--7 {
	color: #fff !important;
	background-color: #ff3147;
	border-color: #ff3147;
  }
  
  .pricing--style-2--active .rt-btn--7 svg path,
  .pricing--style-2--active .rt-btn--7 svg rect, 
  .pricing--style-2:hover .rt-btn--7 svg path,
  .pricing--style-2:hover .rt-btn--7 svg rect {
	fill: #fff !important;
  }
  
  .pricing--style-2--active .pricing__price-heading, 
  .pricing--style-2:hover .pricing__price-heading {
	color: #ff3147;
  }
  

 
li:has(> i.fas.fa-minus){
   color: #afafaf !important;
}


li .fas.fa-minus{
   color: #afafaf !important;
}


.homeplansBtn a{
	text-decoration: none !important;
}


.homeplansBtn a:hover{
	text-decoration: none !important;
}

.disable{
    background-color: grey !important;
    border-color: grey !important;
    cursor: not-allowed !important;
}

.disable:hover{
    color: #fff !important;
}